Subject: Re: [AUDIT RED FLAG] TID : 19207847 - Red flag type: fail on Subject - Harpriya Walia -IN
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Valentina Cante <[email-masked]>
Date: Sat, 8 Dec 2018 23:02:40 -0700 (MST)

Hi Brian, 

I was off yesterday and Harpriya is off today. 

I'll review this with her tomorrow. 

Kind Regards, 
Ashwinee 

From: "Brian Sexton" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Valentina Cante" <[email-masked]> 
Sent: Friday, 7 December, 2018 23:21:15 
Subject: FW: [AUDIT RED FLAG] TID : 19207847 - Red flag type: fail on Subject - Harpriya Walia -IN 

Hi Ashwinee, 

Could you please review this red flag with Harpriya within 48 hours? 

Kind regards, 

Brian 

From: Valentina Cante 
Sent: Friday 7 December 2018 17:44 
To: Brian Sexton <[email-masked]> 
Cc: Maiwenn Gouthe <[email-masked]>; David Lee <[email-masked]> 
Subject: Fw: [AUDIT RED FLAG] TID : 19207847 - Red flag type: fail on Subject - Harpriya Walia -IN 
Importance: High 

FYI 

Kind Regards, 

Valentina Cante 

Training & Quality 

From: Melania Saba 
Sent: Friday, December 7, 2018 5:26 PM 
To: Valentina Cante 
Subject: [AUDIT RED FLAG] TID : 19207847 - Red flag type: fail on Subject - Harpriya Walia -IN 

Hi Valentina, 

I have come across a red flag for this agent 

Synopsis: 
Agent failed on Subject change. Agent did not change the subject on the case, the buyer wasn't asking about the price any longer, he was asking about the listing created 

Please forward it to the agent's supervisor. 

Thank you. 

Melania